@font-face {
    font-family: 'SST Arabic';
    src: url('sst-arabic-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SST Arabic';
    src: url('sst-arabic-roman.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SST Arabic';
    src: url('sst-arabic-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SST Arabic';
    src: url('sst-arabic-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}